BODY {
	COLOR: black; 
	FONT-FAMILY: Zawgyi-One, Arial, Verdana, sans-serif;
}
A {
	COLOR: #2545c2
}
A:hover {
	COLOR: #00859d; TEXT-DECORATION: underline
}
A:active {
	COLOR: #00859d; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #a39474
}
.fl:link {
	COLOR: #6f6f6f
}
.fl:visited {
	COLOR: #6f6f6f
}
.np:link {
	COLOR: #2545c2
}
.np:visited {
	COLOR: #2545c2
}
.np:hover {
	COLOR: #ff6d7e
}
.nnp:link {
	COLOR: black
}
.nnp:visited {
	COLOR: black
}
.nnp:hover {
	COLOR: #ff6d7e
}
.sli {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.ov {
	FONT-WEIGHT: bold
}
.rs {
	FONT-SIZE: 9pt
}
.ds {
	COLOR: #6f6f6f
}
.url {
	COLOR: #008000
}
.sugg {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 12pt
}
.hdr {
	COLOR: black; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 10pt
}
.prompt {
	FONT-FAMILY: ms sans serif, sans-serif; FONT-SIZE: 10pt
}
.entry {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; HEIGHT: 19px; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 1px;
Color: #003399 ; Font-Family: Verdana, Arial, Helvetica; Font-Size: 8pt; Font-Weight: normal
}
.dropdownORG {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; HEIGHT: 19px; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 1px;
Color: #003399 ; Font-Family: Verdana, Arial, Helvetica; Font-Size: 8pt; Font-Weight: normal
}
.dropdown {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; HEIGHT: 19px; PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 1px;
Color: #000000 ; Font-Family: Verdana, Arial, Helvetica; Font-Size: 8pt; Font-Weight: normal
}
.enter {
HEIGHT: 19px; 
Color: #000000 ; Font-Family: Verdana, Arial, Helvetica; Font-Size: 8pt; Font-Weight: normal
}
.normaltext {
	Color: #003399 ; Font-Family: Verdana, Arial, Helvetica; Font-Size: 8pt; Font-Weight: normal
}
.labeltext {
	Color: #FFFFFF ; Font-Family: Verdana, Arial, Helvetica; Font-Size: 10pt; Font-Weight: normal
}
.squaretext {
	Color: #000000 ; Font-Family: maximal beasts; Font-Size: 8pt; Font-Weight: normal
}
.Myanmartext {
	Font-Family: Zawgyi-One, Verdana, Arial, Helvetica; Font-Size: 10pt; Font-Weight: normal
}
.MyanmartextHeader {
	Font-Family: Zawgyi-One, Verdana, Arial, Helvetica; Font-Size: 13pt; Font-Weight: normal
}